﻿/*.artifactListContainer {
    height: 110px;
    position:absolute;
    left:0px; right:0px;
    box-sizing:border-box;
    width: 100%; display: table; table-layout: fixed; border-collapse: collapse;
}*/

.artifactViewerDismiss {
    background-color:transparent; position:absolute; top:0px; right:0px; bottom:0px; left:0px; cursor:pointer; cursor:hand;
}

.artifactContainer .selected {
}

.artifactListContainer li {
    cursor: pointer; cursor: hand; font-size:0px;
    vertical-align:bottom;
    display: table-cell;
}

.artifactListContainer span {
     display:block; font-size:15px; position:relative; padding-left:5px; padding-bottom:3px; padding-top:2px; left:0px; bottom:0px; right:0px; color:white; background-color:rgba(0,0,0,0.5);
 }

.artifactDetailsContainer {
    box-sizing:border-box;
    top:5%;
    margin-right:5%;
    margin-left:5%;
    height:90%;
    width:90%;
    position:relative;
}

.artifactDateAndTech {
    font-size:85%;
    display:block;
    margin-bottom:4px;
    color:#666666;
}

.photosContainer {
    width:66.6667%; position:absolute; top:0px; bottom:0px; left:0px; background-color:black;
}
.descriptionContainer {
    width:33.3333%; position:absolute; padding:0px 5px 5px 15px; top:0px; bottom:0px; right:0px; background-color:#F3F3F3;
}